namespace ProfitGroup.SampleService.Core.Services
{
    public class DetectPackageServiceByRangeValue
    {
        public static string Detect(
            string minPackageName,
            string maxPackageName,
            decimal maxValue,
            decimal currentValue)
        {
            return currentValue >= maxValue ? maxPackageName : minPackageName;
        }
    }
}